=== debian/control ===
Source: prism-webapp-dropmind
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dropmind
Architecture: all
Depends: prism
Homepage: http://web.dropmind.com/
Description: Dropmind WebApp for Prism
 Dropmind WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
